@charset "UTF-8";
/* -------------------------------------------------------
 mainTtl
------------------------------------------------------- */
.mainTtl .mainTtlInner .mainTtlcont{
  width: 476px;
  height: 59px;
}
@media all and (max-width: 767px) {
  .mainTtl .mainTtlInner .mainTtlcont{
    width: auto;
    height: 40px;
    text-align: center;
  }
  .mainTtl .mainTtlInner .mainTtlcont img{
    height: 100%;
  }
}

/* -------------------------------------------------------
 secAbout
------------------------------------------------------- */
.secAbout .secAboutInner{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.secAbout h2{
  text-align: center;
  font-size: 2.4rem;
  margin-bottom: 50px;
  font-weight: bold;
  border-bottom: none;
}
.secAbout h2 span{
  font-family: 'Marck Script', cursive;
  color: #57ac34;
  margin-left: 10px;
  font-size: 1.8rem;
  font-weight: normal;
}

.secAbout .secAboutInner > div{
  width: 48%;
  margin-bottom: 50px;
}
/* secAboutImg */
.secAbout .secAboutInner .secAboutImg img{
  width: 100%;
  vertical-align: bottom;
}
/* secAboutDetail */
.secAbout .secAboutInner .secAboutDetail{
  padding: 30px 0;
  line-height: 1.75;
  position: relative;
}

.secAbout .secAboutInner .secAboutDetail h3{
  margin-bottom: 20px;
  font-size: 1.8rem;
  border-bottom: 1px dotted #333;
}
.secAbout .secAboutInner .secAboutDetail h3 span{
  font-family: 'Marck Script', cursive;
  color: #57ac34;
  margin-left: 10px;
  font-weight: normal;
}
@media all and (max-width: 767px) {
  .secAbout{
    padding: 30px 0 10px;
  }
  .secAbout h2{
    margin-bottom: 25px;
  }
  .secAbout .secAboutInner{
    width: 100%;
    padding: 0 25px;
  }
  .secAbout .secAboutInner h2{
    padding: 0;
    margin-bottom: 30px;
  }
  .secAbout h2 span{
    display: block;
    margin-left: 0;
  }
  .secAbout .secAboutInner > div{
    width: 100%;
    margin-bottom: 10px;
  }
  .secAbout .secAboutInner .secAboutDetail{
    padding: 10px 0;
    margin-bottom: 25px;
  }
  .secAbout .secAboutInner .secAboutDetail h3{
    margin-bottom: 25px;
  }
}

/* secAboutList
------------------------------------------------------- */
.secAboutList{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 80px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 50px;
}
.secAboutList li{
  width: 49%;
  margin-bottom: 25px;
  padding: 25px;
  text-align: center;
  background: #f2ffb3;
  border-radius: 8px;
  position: relative;
}
.secAboutList li .secAboutListContTxt{
  font-size: 1.6rem;
}
.secAboutList li .secAboutListContTxt span{
  font-family: 'Marck Script', cursive;
  color: #57ac34;
  /*margin-left: 10px;*/
  font-weight: normal;
}
.secAboutList li .secAboutListArrow{
  position: absolute;
  right: 15px;
  bottom: 15px;
}
@media all and (max-width: 767px) {
  .secAboutList{
    flex-wrap: wrap;
    margin-top: 25px;
    padding: 0 20px;
  }
  .secAboutList li{
    width: 100%;
    margin-bottom: 25px;
  }
  .secAboutList li .secAboutListContTxt{
    font-size: 1.4rem;
  }
}
/* -------------------------------------------------------
 secProgram
------------------------------------------------------- */
.secProgram{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.secProgram > div{
  width: 48%;
}
@media all and (max-width: 767px) {
  .secProgram > div{
    width: 100%;
    margin-bottom: 25px;
  }

}
/* -------------------------------------------------------
 secNursing
------------------------------------------------------- */

/* 中 middle
------------------------------------------------------- */
/* 小 small */
